NppExport that notepad++ comes with is outdated



  • Plugins admin says that the NppExport version is 0.2.9.0. The official GitHub page for the plugin says the newest version is 0.3.0. Can you guys please update notepad++ or in the next release bundle version 0.3.0 instead of version 0.2.9.0?
    Thanks



  • @joejoejo ,

    Someone would need to submit a pull request to https://github.com/notepad-plus-plus/nppPluginList with the changes to the 64bit and 32bit plugin lists.

    Often, if the plugin is actively supported, the plugin author would be the one to submit such a request. If you didn’t want to be the one to do the PR, you could at least put in an issue with the author – oh, it’s @chcg, who might see this @-mention; but you could also poke the author at the NppExport issues page, and @chcg definitely knows what steps to take to update the plugin list.

    Either way, once the change to the plugin list is incorporated, it will be distributed with the next version of Notepad++ released.



  • @PeterJones

    I think OP is talking about the version of NppExport that ships with Notepad++ releases. He’d like to see the newer version actually included there.

    Of course, it begs the (related) question of why any plugins actually come bundled with N++. Seems unnecessary, to me.


Log in to reply